Connecting to Access 2000/97

Connecting to Access 2000/97

Post by Eamonn O'Brie » Wed, 06 Oct 1999 04:00:00



Does anyone know what is the minimum version of odbc32.dll is required for
connecting to
an Access Database using jdbc. I have an app that will connect to an
access2000 database
with the 4.00.3711.08 version of odbc32.dll but gives SQL errors when
connecting to an
access 97 database that has version 3.510.3711.0 of the dll.

thanks

Eamonn